uuid: 4b4466d2-40cb-44e7-85ab-19fc7bf1a1f7
langcode: en
status: true
dependencies:
  config:
    - field.field.node.key_opinion_leader.field_cover
    - field.field.node.key_opinion_leader.field_kol_country
    - field.field.node.key_opinion_leader.field_kol_focus
    - field.field.node.key_opinion_leader.field_kol_header_image
    - field.field.node.key_opinion_leader.field_kol_inspired
    - field.field.node.key_opinion_leader.field_kol_instrument
    - field.field.node.key_opinion_leader.field_kol_quote
    - field.field.node.key_opinion_leader.field_kol_social
    - field.field.node.key_opinion_leader.field_kol_university
    - field.field.node.key_opinion_leader.field_kol_website
    - field.field.node.key_opinion_leader.field_paragraphs
    - field.field.node.key_opinion_leader.field_social_share_image
    - image.style.crop_1920_379
    - image.style.crop_500_500
    - node.type.key_opinion_leader
  module:
    - entity_reference_revisions
    - image
    - link
    - text
    - user
id: node.key_opinion_leader.default
targetEntityType: node
bundle: key_opinion_leader
mode: default
content:
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_500_500
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_kol_country:
    weight: 4
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_kol_focus:
    weight: 7
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_kol_header_image:
    weight: 11
    label: hidden
    settings:
      image_style: crop_1920_379
    third_party_settings: {  }
    type: image_url
    region: content
  field_kol_inspired:
    weight: 9
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_kol_instrument:
    weight: 10
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_kol_quote:
    weight: 8
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_kol_social:
    weight: 5
    label: hidden
    settings:
      trim_length: 255
      target: _blank
      url_only: false
      url_plain: false
      rel: '0'
    third_party_settings: {  }
    type: link
    region: content
  field_kol_university:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_kol_website:
    weight: 3
    label: hidden
    settings:
      trim_length: 255
      target: _blank
      url_only: false
      url_plain: false
      rel: '0'
    third_party_settings: {  }
    type: link
    region: content
  field_paragraphs:
    weight: 6
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_social_share_image: true
  langcode: true
